Bug 58690 - internel compiler error When Konquorer Embedded is compiler
Summary: internel compiler error When Konquorer Embedded is compiler
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-23 04:55 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 21:17:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-01-23 04:55:30 UTC
Description of Problem:

When I tried to compile Konquorer Embedded (browser for embedded system) I get 
an error "Internal Compiler Error". I upgraded from gcc-2.96-54 to gcc-2.96-85 
and tried to compile again, I am getting the same error. "Internal compiler 
error". I have already compiled QT embedded which is required by Konqueror 
Embedded.

Version-Release number of selected component (if applicable):

Redhat 7.0 gcc-2.96-54 Which I upgraded to 2.96-85

How Reproducible:

Compile Konquorer Embedded latest snapshot (20020115) (ie make it)
give configure optiions as "--enable-qt-embedded --with-qt-dir= --with-qt-
include= --with-qt-libraries= "
(COnfigure and make QT embedded first)

Steps to Reproduce:
1. configure QT embedded amd make it.
2. configure Konqueror Embedded with the options given above.
3. make Konqueror Embedded (Then u get the Internel Compiler error)

Actual Results:

Internel Compiler error.

Expected Results:

Should compile it properly.

Additional Information:
	
Konqueror Embedded is a browser for Embedded syatems which uses QT embedded. So 
QT embedded needs to be compiled first. (This works fine) .Then u need to 
compile Konquorer Embedded. While compiling that , when it 
reaches ../../dropin/kglobal.h:52  It says (Internal Compiler error.

Comment 1 Vladimir Makarov 2004-10-04 21:17:23 UTC
gcc 2.96 is too old now.  Its release cycle was finished long ago. 
Therefore I am closing the case.  If it is still important, we could
reopen it.


Note You need to log in before you can comment on or make changes to this bug.